<?xml version="1.0" encoding="UTF-8"?>
<root>
   <database>
      <attivo>SI</attivo>
      <tipo>MySQL</tipo>
      <driver>com.mysql.jdbc.Driver</driver>
      <server>localhost</server>
      <porta>3306</porta>
	  <istanza>sir</istanza>
      <username>sir</username>
      <password>sir</password>
   </database>
   <database>
      <attivo>NO</attivo>
      <tipo>Oracle</tipo>
      <driver>oracle.jdbc.driver.OracleDriver</driver>
      <server>hp630</server>
      <porta>1521</porta>
	  <istanza>xe</istanza>
      <username>sir</username>
      <password>sir</password>
   </database>
   <path>
      <img_path>L:\\Lavoro\\Goffredo\\Progetto_Casse_NetBeans\\risorse\\</img_path>
   </path>
   <etichette>
      <titolo>SIR - Sistema Informativo della Ristorazione: Punto Cassa</titolo>
   </etichette>
   <display>
      <larghezza>800</larghezza>
      <altezza>600</altezza>
   </display>
</root>
